MS15-105: Hyper-V의 취약성으로 인한 보안 기능 우회 문제: 2015년 9월 8일

요약

이 보안 업데이트는 공격자가 Windows Hyper-V에서 부적절하게 ACL(액세스 제어 목록) 구성 설정을 적용하게 할 수 있는 특수 제작된 응용 프로그램을 실행하는 경우 보안 기능 우회가 허용될 수 있는 Windows의 취약성을 해결합니다. Hyper-V 역할을 사용하지 않는 고객은 영향을 받지 않습니다.

이 취약성에 대해 자세히 알아보려면 Microsoft 보안 공지 MS15-105를 참조하십시오.

추가 정보

중요
  • Windows 8.1 및 Windows Server 2012 R2의 모든 이후 보안 및 비보안 업데이트를 사용하려면 업데이트 2919355를 설치해야 합니다. 이후 업데이트를 받을 수 있도록 Windows 8.1 기반 또는 Windows Server 2012 R2 기반 컴퓨터에 업데이트 2919355를 설치하는 것이 좋습니다. 
  • 이 업데이트를 설치한 후에 언어 팩을 설치하는 경우 이 업데이트를 다시 설치해야 합니다. 따라서 이 업데이트를 설치하기 전에, 필요한 모든 언어 팩을 설치하는 것이 좋습니다. 자세한 내용은 Windows에 언어 팩 추가를 참조하십시오.

이 보안 업데이트에 대한 추가 정보

다음 문서에는 개별 제품 버전과 관련해서 이 보안 업데이트에 대한 추가 정보가 포함되어 있습니다. 문서에는 알려진 문제 정보가 포함될 수 있습니다.
  • 3087088 MS15-105: Hyper-V용 보안 업데이트에 대한 설명: 2015년 9월 8일

업데이트를 구하고 설치하는 방법

방법 1: Windows Update

이 업데이트는 Windows Update를 통해 제공됩니다. 자동 업데이트를 켜면 이 업데이트가 자동으로 다운로드되고 설치됩니다. 자동 업데이트를 설정하는 방법에 대한 자세한 내용은
보안 업데이트 자동으로 받기를 참조하십시오.

방법 2: Microsoft 다운로드 센터

추가 정보

보안 업데이트 배포 정보
파일 해시 정보
이 보안 업데이트에 대한 도움말 및 지원을 받는 방법
속성

문서 ID: 3091287 - 마지막 검토: 2015. 9. 11. - 수정: 1

피드백